> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wazoo.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get authenticated user



## OpenAPI

````yaml https://api.wazoo.dev/openapi.json get /v1/users/me
openapi: 3.0.0
info:
  title: Wazoo Platform API
  version: 0.1.0
  description: >-
    Management-plane API for Wazoo users, Worlds, platform tokens, usage,
    limits, and beta billing.
servers:
  - url: https://api.wazoo.dev
    description: Wazoo Platform API
security:
  - bearerPlatformToken: []
paths:
  /v1/users/me:
    get:
      tags:
        - Users
      summary: Get authenticated user
      operationId: getUserMe
      responses:
        '200':
          description: Authenticated user
          content:
            application/json:
              schema:
                type: object
                properties:
                  user:
                    $ref: '#/components/schemas/User'
                required:
                  - user
        '404':
          description: User not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      code:
                        type: string
                      message:
                        type: string
                    required:
                      - code
                      - message
                required:
                  - error
      security:
        - bearerPlatformToken: []
components:
  schemas:
    User:
      type: object
      properties:
        uid:
          type: string
        email:
          type: string
          format: email
        displayName:
          type: string
          nullable: true
        state:
          type: string
          enum:
            - ACTIVE
        createTime:
          type: string
          format: date-time
      required:
        - uid
        - email
        - displayName
        - state
        - createTime
  securitySchemes:
    bearerPlatformToken:
      type: http
      scheme: bearer
      bearerFormat: wzp
      description: Wazoo platform API token.

````